[EXESLIDE_CZECH_MAINFORM]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="Soubor"
FrmMain.MenNew="Nový..."
FrmMain.MenOpen="Otevřít..."
FrmMain.MenSave="Uložit"
FrmMain.MenSaveAs="Uložit jako..."
FrmMain.MenPrint="Tisk..."
FrmMain.MenCreateEXE="Generování spustitelného"
FrmMain.MenCreateGIF="GIF animace generovat"
FrmMain.MenCreateSWF="SWF animace generovat"
FrmMain.MenCreateAVI="AVI clip produkty"
FrmMain.MenCreatePuzzle="Puzzle hra produkují"
FrmMain.MenCreateHeilmonGame="Heilmon hra produkují"
FrmMain.MenCreateSnakesGame="Snakes hra produkují"
FrmMain.MenClose="Zavřít"

FrmMain.MenEdit="Upravit"
FrmMain.MenSelectAll="Vybrat vše"
FrmMain.MenInvert="Invertovat výber"

FrmMain.MenView="Zobrazit"
FrmMain.MenNext="Následující soubor"
FrmMain.MenLast="Predchozí obrázek"
FrmMain.MenNoZoom="Původní <-> upravená velikost"
FrmMain.MenFullscreen="Celá obrazovka"
FrmMain.MenSlideshow="Prezentace"
FrmMain.MenPopupMenu="Prezentace nabídce"
FrmMain.MenLoopSlideshow="Smycka"
FrmMain.MenRefresh="Obnovit"
FrmMain.MenPlaySlideshow="Když zacnete hrát"

FrmMain.MenWindow="Okna"
FrmMain.MenAllowMultiple="Povolit otvírání ve více oknech"

FrmMain.MenLanguage="Jazyk"

FrmMain.MenUsage="?"
FrmMain.MenHelp="Nápověda"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licence"
FrmMain.MenReadMe="Změny"
FrmMain.MenCheckUpdate="Zkontrolovat aktualizace"

FrmMain.BtnClear="Smazat seznam"
FrmMain.BtnAdd="Přidat do seznamu"
FrmMain.BtnRemove="Odstranit ze seznamu"
FrmMain.BtnOpenFileList="Otevřít seznam"
FrmMain.BtnSaveFileList="Uložit seznam"
FrmMain.BtnMoveUp="Přesunout o pozici výše"
FrmMain.BtnMoveDown="Přesunout o pozici níže"
FrmMain.BtnThumbs="Miniatury"

FrmMain.OpdFile="Obrazové soubory|*.BMP;*.BW;*.CUR;*.CUT;*.DDS;*.GIF;*.ICO;*.JPEG;*.JPG;*.LIF;*.LBM;*.LMP;*.MDL;*.MNG;*.PCX;*.PCD;*.PBM;*.PGM;*.PIC*;*.PNG;*.PPM;*.PSD;*.PXR;.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WAL;*.WMF"
FrmMain.m_aOpdFileReduced="Obrazové soubory|*.BMP;*.GIF;*.ICO;*.JPEG;*.JPG;*.WMF";
FrmMain.m_aPicViewList="Pic View Seznam souboru|*.pvfl"
FrmMain.m_aMLoading="Loading... cekejte prosím!"
FrmMain.m_aMSaving="Saving... cekejte prosím!"
FrmMain.m_aFileHint="Jméno %s
Typ %s
Velikost %s KB
Datum %s"
FrmMain.PopArrangeBy="Seřadit podle"
FrmMain.PopArrangeNameAsc="Jména (vzestupně)"
FrmMain.PopArrangeNameDesc="Jména (sestupně)"
FrmMain.PopArrangeTypeAsc="Typu (vzestupně)"
FrmMain.PopArrangeTypeDesc="Typu (sestupně)
FrmMain.PopArrangeSizeAsc="Velikosti (vzestupně)"
FrmMain.PopArrangeSizeDesc="Velikosti (sestupně)"
FrmMain.PopArrangeDateAsc="Datumu (vzestupně)"
FrmMain.PopArrangeDateDesc="Datumu (sestupně)"
FrmMain.PopArrangeMeasurementsAsc="Rozměru (vzestupně)"
FrmMain.PopArrangeMeasurementsDesc="Rozměru (sestupně)"
FrmMain.PopArrangeRandom="Náhodně"

FrmMain.TabSlideshowOptions="Prezentace možností"
FrmMain.PnlColor="Barva pozadí"
FrmMain.ChkHideMouseCoursor="Skrýt kurzor myši"
FrmMain.CbbTime="Zobrazení casu pro každý snímek [msec]"
FrmMain.BtnMedia="Hudba na pozadí"
FrmMain.ChkLoopBackMusic="Hrajte jako smycka"
FrmMain.TabPictureOptions="Volby obrazu"
FrmMain.LblIndTime="Individuální zobrazení casu [msec]"
FrmMain.LblIndColor="Vlastní pozadí / barva transparentní"
FrmMain.ChkTransparent="Použití pruhlednosti"
FrmMain.ChkCompress="Komprimovat [%]"
FrmMain.ChkKeepEXIF="Ponechat EXIF/IPTC data"
FrmMain.ChkEXIFRotation="Otočit podle EXIF"
FrmMain.ChkSize="Rozlišení omezito"
FrmMain.LblWidth="šírka [Pixel]"
FrmMain.LblHeight="Výška [Pixel]]"
FrmMain.ChkAspectRatio="Pomer stran"

[EXESLIDE_CZECH_PRINTFORM]
FrmPrint.Caption="Náhled tisku"
FrmPrint.BtnPrinter="Tiskárna"
FrmPrint.BtnPrint="Tisk"
FrmPrint.LblAlignment="Umístění"
FrmPrint.LblMeasurements="Rozměr [DIN-A4]"
FrmPrint.CbbAlignment1="na střed"
FrmPrint.CbbAlignment2="vlevo nahoru"
FrmPrint.CbbAlignment3="vpravo nahoru"
FrmPrint.CbbAlignment4="vlevo dolů"
FrmPrint.CbbAlignment5="pravo dolů"
FrmPrint.LblWidth="Šířka: ~"
FrmPrint.LblHeight="Výška: ~"

[EXESLIDE_CZECH_INFOFORM]
FrmInfo.BtnOk="ANO"